<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>609791966753-ms1tqgcn531s9ulka2loeevf5t1sn55t.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.609791966753-ms1tqgcn531s9ulka2loeevf5t1sn55t</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>609791966753-6v0f9gajpqun7p8kb4589q6rsgg769jk.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCc9v0bn8IIGFSg4wGsy3sREpOezpMT2Oo</string>
	<key>GCM_SENDER_ID</key>
	<string>609791966753</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.ghl.kkmobile</string>
	<key>PROJECT_ID</key>
	<string>kk-mobile-application</string>
	<key>STORAGE_BUCKET</key>
	<string>kk-mobile-application.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:609791966753:ios:d3780844be0229bffbad60</string>
	<key>DATABASE_URL</key>
	<string>https://kk-mobile-application.firebaseio.com</string>
</dict>
</plist>